@charset "utf-8";
/* CSS Document */

.suo_nei{
	width:1170px;
	height:36px;
	line-height:36px;
	color:#2963cf;
	font-size:16px;
	padding-left:9px;
	margin-top:20px;
	border-bottom:1px solid #d9d9d9;}
	
.wen{
	 height:230px;
	 padding:18px 136px 0 95px;
	 margin-bottom:0px;
	 height:210px;}
	 
	 
.wen_a{width:450px;
       float:left;
	   margin-right:35px;
	  }
	  
.wen_a ul li,.wen_b ul li{
	         width:450px;
			 height:31px;
			 line-height:31px;
			 float:left;
			 margin-bottom:13px;}	
			 
			 
.wen_a ul li p,.wen_b ul li p{
	          width:114px;
			  float:left;
			  text-align:right;}			 
			 
			 
.wen_a ul li input,.wen_b ul li input{
	           width:252px;
			   height:31px;
			   border-radius:5px;
			   border:1px solid #CCC;
			   margin:0 15px 0 15px; }
			   
wen_b{
	width:450px;
	float:left;
	}
	
.bt{
	width:107px;
	height:35px;
	background:#3472e1;
	border-radius:5px;
	margin:0;
	padding:0;
	border:none;
	margin-top:60px;
	color:#FFF;
	margin-left:-47px;}
	
	
.wu{
	height:200px;
	line-height:200px;
	text-align:center;
	font-size:24px;
	color:#CCC;}	


	

	
